package com.leanwo.activiti.dto.base;

public class GroupDto {
	/** 用户组ID */
	private Long id;
	
	/** 用户组名称 */
	private String name;
	
	/** 用户组描述 */
	private String description;
	
	/** 用户组类型*/
	private String type;

	/** 用户组编号 */
	private String value;
	

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}
}
